---@enum EDisplayClusterWarpCameraProjectionMode
local EDisplayClusterWarpCameraProjectionMode = {
    Fit = 0,
    Fill = 1,
    EDisplayClusterWarpCameraProjectionMode_MAX = 2,
}

---@enum EDisplayClusterWarpCameraViewTarget
local EDisplayClusterWarpCameraViewTarget = {
    GeometricCenter = 0,
    MatchViewOrigin = 1,
    EDisplayClusterWarpCameraViewTarget_MAX = 2,
}

